### Method

# Aravis GcPropertyNode get_display_notation

#### Declaration [src]

    ArvGcDisplayNotation
    arv_gc_property_node_get_display_notation (
      ArvGcPropertyNode* self,
      ArvGcDisplayNotation default_value
    )

#### Description

No description available.

#### Parameters

`default_value`

  Type: `ArvGcDisplayNotation`

  No description available.

#### Return value

Type: `ArvGcDisplayNotation`

No description available.